{
  "navigationBarTitleText": "列表",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-input": "/uni_modules/uview-ui/components/u-input/u-input",
    "u-icon": "/uni_modules/uview-ui/components/u-icon/u-icon",
    "u-checkbox-group": "/uni_modules/uview-ui/components/u-checkbox-group/u-checkbox-group",
    "u-checkbox": "/uni_modules/uview-ui/components/u-checkbox/u-checkbox",
    "u-popup": "/uni_modules/uview-ui/components/u-popup/u-popup",
    "tab-bar": "/components/tabBar/tabBar"
  }
}